# v1_linux_container_user_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**gid** | **long** | GID is the primary gid initially attached to the first process in the container | 
**supplemental_groups** | **list_t \*** | SupplementalGroups are the supplemental groups initially attached to the first process in the container | [optional] 
**uid** | **long** | UID is the primary uid initially attached to the first process in the container | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


